欢迎光临
我们一直在努力

[AMapFoundationKit][flutter] 无效的资源bundle,请检查AMap.bundle是否正确导入

这个问题是因为AMap资源包未导入项目造成的

因为导入的MAMapKit包里面包含有AMap包,所以当时我也没导入,出现了标题所提到的问题.

解决办法: 添加AMap.bundle,如图:

无效的资源bundle,请检查AMap.bundle是否正确导入解决方案步骤1
无效的资源bundle,请检查AMap.bundle是否正确导入解决方案步骤2
赞(0) 打赏
未经允许不得转载:卧龙岗 » [AMapFoundationKit][flutter] 无效的资源bundle,请检查AMap.bundle是否正确导入
分享到: 更多 (0)

评论 抢沙发

评论前必须登录!

 

觉得文章有用就打赏一下文章作者

支付宝扫一扫打赏

微信扫一扫打赏